$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3000000.0
    - - 800000.0
      - -3000000.0
    - - 800000.0
      - -3100000.0
    - - 900000.0
      - -3100000.0
    - - 900000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 4fbb81cb-154b-460e-b153-1a09de568ead
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 5021f5ce-fe63-44a7-9583-12625e9a39fb
  - 458f9ef1-d99f-464b-af6b-844443ed3193
  - f742a964-43c5-4cb9-b45a-effe2adf1fcf
  - 069b8202-b782-4bdf-b8bb-709c3d0c4edb
  - 747185dc-39b9-4e87-b5a6-4f7885bcc404
  - 35121fa8-3999-455f-95a3-5322cfe25f87
  - a7ace986-d040-40a6-9baa-845ab06256da
  - 56258449-c2c0-498d-91b7-3838042048d9
  - 61183666-bf12-4542-bcee-1f1538d1dfd4
  - 9250fd34-e2d5-400f-9610-75e57752f73e
  - 36d704ab-dd88-4ba3-b6cb-d7246f5bb0d7
  - ad7dcf73-e507-4171-bf38-3453af069e8b
  - 1056f81b-09f2-4627-84ac-15965fe5dad1
  - a985a711-c758-4dd4-ad69-44779a8d5327
  - 68b5f977-3b78-4020-8d07-1aadff559680
  - 9b93fd0d-e498-4d48-b700-16c146cf72bf
  - 8173f9ea-59b5-4515-8cd0-aaaa1432f3c0
  - e3c1b5d0-9b0b-423c-bb15-8026aff68bc3
  - 41c55aa5-07a3-4a5e-a210-c48a5bfb8d91
  - 36039609-c006-4abd-8066-a0da46cd922a
  - 378e4779-e351-4c10-acaa-29307301a457
  - 16e40b86-351a-44f2-b896-dcf33067b205
  - a6dbb3c9-5149-4d20-8d39-05d75b89b04f
  - 53d31ef6-52c7-417c-be40-3c46565d654e
  - 5856e06b-ce11-4f75-a6bc-9d7cd0f7bf84
  - 1aed0e48-ebc7-480d-93b5-cce312652402
  - 1168d92b-64ac-4fc2-8252-a2dc81cf23c3
  - 60526d60-b086-42b6-8bd0-7f9b2b5f34e2
  - 7be4a140-cc05-4049-8e3b-2ff89dce4356
  - 6c19a7dc-6b02-4a24-80df-1d6cb199ea5b
  - 6b3ae91c-42bb-43ae-a49c-021580b74bc8
  - af2b3707-5ed4-47ac-ae1e-d3803b8bec09
  - 20a3a789-ca7f-4512-84e8-72105d1c2fda
  - 72715627-4dec-4376-a66f-43925046eea5
  - bf486601-a1cd-4c19-9718-28c46c14a026
  - ba87a44c-59ec-4594-9957-b9bb9ac7985e
  - 7a2982e0-03e1-4726-a3c9-8b91e1a994fd
  - 64c60b29-25ef-4e8a-8cfe-81446f445380
  - 4c4fd63b-2945-447e-ae19-884732fc3d6b
  - 19fda591-fff4-4902-974d-c5451ec84877
  - 2f309d11-848c-4453-8dea-9acdb2d78750
  - ab94b175-75a4-4fd4-b043-d3756fa6244b
  - cadda9be-c1af-4869-9d6a-b159ffac48e2
  - 18aec327-a0fe-469e-ac03-6f4591c298a4
  - 5dc5d262-0bf4-4424-b83f-d0c39a79130e
  - f1491ff1-37fc-470a-b3fc-6eea771a0b1b
  - 675114d7-cd0e-49b3-939e-69c4bd2e477c
  - 1e383973-ea73-4893-b2fe-52c95e36c42a
  - ab616dba-01da-43db-a62d-849d95271f4d
  - cfa1b91c-b1f4-44d7-8f97-a31c490094c6
  - b2ac9d12-b597-48cf-bd3c-083898eaecb4
  - ec4aa588-763b-4709-bae2-fe0c52749391
  - 76d4a6bf-94ff-469e-9f3b-9db5b12d57e3
  - 1d490ea6-478c-44c7-ae19-544d7145d336
  - ff0df5bf-d9e1-42c0-9dbf-3dd97d1b0ecd
  - 36903e09-fce8-4d00-bb39-e9328d72f982
  - 8c391000-5d8b-4ecb-bdae-e223fe6f6c34
  - 1d25840c-752a-4c4c-af7d-72896cb306f4
  - 34c27fc5-d1f6-4cdd-a11d-ef47591d47fc
  - 83d059ba-9994-4aff-b706-d9b23c13ff84
  - 4c37f7a3-803e-4a10-bedd-c0ec12b006e6
  - e16c26ba-2e53-4105-8bc9-9022eec3f11b
  - 6889ffa8-3357-4a80-9cee-10aea1db3ca6
  - 3767a794-2855-4e5b-b13c-78dd89e259da
  - 67c5be2f-0933-476a-a6f6-e51f3911ddea
  - 7cbcf4a7-4146-4256-9732-2b1a69904829
  - 5def40cb-0498-4a04-9f5f-9857f86e1f29
  - 8d17de09-0b04-431e-9aab-fc6740d75b14
  - d7ded5ce-899f-4d87-9f00-6285cc612b87
  - 76764bfa-9b21-488a-9f5c-b997a5ab3582
  - ab7d988e-5689-4686-b924-06a6eb18edd6
  - 4c08087d-0e0a-4541-935e-7648a96e6f0a
  - 03687b3c-c20d-4e81-bc7b-eb6acfff3f25
  - 851823df-fad4-42de-9f9f-086786439383
  - fbae9f67-46c1-4684-8ffb-7136658f8755
  - ade56b04-eb82-445f-8f42-01d7de3f67b4
  - 321358c9-4853-43e3-9ec8-18e47ff0caf8
  - ff1b5846-3469-4cb4-9903-c9a9fde1c539
  - 49aa34ee-ed6f-4081-a492-8a64489f4886
  - 1bf679df-fae5-4129-9c5d-4aa1911bab2b
  - f55fe87f-9e6e-45a2-925a-b224cb4073d9
  - dad3d60f-56e3-472f-bd22-6f13d2751bfa
  - 8f250613-d87e-437c-bd2b-6d3d7391abd7
  - b46c3673-fe3a-4093-b3af-29c45eddec12
  - a00a1053-f86b-4815-9781-3e8cd1897471
  - 76d73800-12ef-4810-8895-b0d4d18134a4
  - 49b57fe2-e9e5-4294-b245-6f90b9d0880b
  ls5_nbart_geomedian_annual:
  - 853f5c0a-0d11-46a8-abab-e378578aa4bd
  ls5_nbart_tmad_annual:
  - 7bdc9fb1-758b-4df9-98be-04f0cde4ad37
  wofs_albers:
  - db22f1e9-058a-4cfd-a4d2-36b23bceb950
  - 7247f1fd-1e27-4a2a-97bf-039cda1e7b23
  - 5f766a80-9170-4b47-80e9-1fcf6742c90d
  - fa857c20-5936-4f0e-b209-360228044677
  - 8c4a5cd7-9bdc-4aab-a543-555ba9fb0864
  - e882abbf-63ef-41dd-8853-227cfa6c638a
  - a8044c82-f94c-4be1-a629-69d6c9cb1786
  - 1bf47ba3-7a36-4c07-adfc-5b98d0a406dd
  - f8a97b22-5b0e-44b8-9eb7-10a062b21c26
  - 3e6d794c-f357-4f93-b494-5ab367bab721
  - 4f006be7-7a21-4c21-a2cd-c6fcca4d5d25
  - 959031b1-86cf-4ad4-9fb0-4e4af06830f1
  - 00844507-9375-41e7-a819-05928eb8a229
  - 40775608-9c66-46ae-807d-4a5587186279
  - bf65b2f1-69a2-455b-9d75-a606a81a2326
  - d95f24a9-9273-4765-9ccd-831b6dc41511
  - 244d870d-d21a-49a7-bfee-782d09a519f9
  - 74a7f745-a008-4eb7-994d-b99c9fd00132
  - 3aaf7e85-788e-47a5-a094-32ca231486de
  - 7799870c-1a7f-4de6-9636-5355518ce73e
  - 13f71796-4d5c-4b08-a3ed-ac52ac85bc1a
  - cd907b4f-ed8f-4b5b-a34f-ecf6115c591f
  - ea5bf19a-6fde-4236-9c41-b081aefee996
  - 745ec5d7-e852-46b4-bc97-fd7b6342cdc3
  - 9fb598ad-3d97-4f61-a028-b345e1b598e8
  - 898846b4-262f-43a3-aa03-b03f816bb2ca
  - a58a1f99-2cca-4716-bb8e-208b39fb54d5
  - 9a2867bf-fe66-43d3-9994-2e3eddfa06eb
  - df1b8547-5869-45e5-b4c3-ca6fb84b3f6a
  - 0e155d35-0ae2-4b81-951b-668a74653831
  - 6530e9e4-354b-47cb-bab0-7ba7afe03fca
  - 445c573f-7a56-4a55-a4f4-7d1a4bd162a4
  - d0240696-6e6f-4cee-b86d-dde76887ed2f
  - c612bd93-d66e-4976-afb3-6ec18c5ef2f1
  - 9b92ca0c-bd9d-4300-985f-f8c35686fe10
  - b18489a8-b88e-438a-9e8c-7470b45b1bba
  - 4e05758d-4577-45d6-bc43-fac37eb5894c
  - a667dfd5-3286-45c2-8905-c24aea2e934e
  - d9cefa6d-c686-4c62-9228-c0e739cb0deb
  - 76c3b272-4445-4c6b-aa8d-2fe6bf32551e
  - fd8b09ee-09e8-446a-a5ff-240cc5df4eaa
  - f55ed507-4eab-4d8f-a369-c90537300f4b
  - 7fa6a857-ee92-4228-ab47-7d5d22d3a7ae
  - 2ed9c3ad-b398-4d1f-a4f4-35e6dca043d6
  - 33e532c0-7454-4756-a4fa-a0c1d621fc09
  - 22baff8e-00bc-4da4-9804-5926c396ea15
  - 86050b56-2539-476d-b287-c27b6400659a
  - 6093ebbd-cd43-44c4-a1e7-0dc91e2a1a62
  - 413004a1-d39a-47c5-a57d-e577155282d9
  - b9f3d2c4-1fc8-487b-ba32-570cbbb553d6
  - d5f1857e-d458-4081-b05f-f27926b37aea
  - 8b4b4144-1d62-4252-b121-2f38222e320c
  - 6c37de62-d855-43d0-8b59-5469dfa54746
  - cf57428f-1d5c-436c-86ca-2ba8b638136e
  - e716aeed-8b9f-4985-be69-0654535dc24a
  - 6a3263a3-0928-4c06-9539-a43eaffadca4
  - 1347da1f-2aa1-4e26-bb53-d4f45adcf3a6
  - fb4484f7-9190-404b-bb96-ceb36d6b660f
  - 721b1da6-1105-4947-b191-811144cd6e80
  - 95db028c-3d1b-4307-b6dd-08c2e8c5e1da
  - cf2064ff-e748-4f72-bc19-815ae57782b6
  - b91213df-b2a8-470c-8e2b-2721b7295d30
  - b710bf5b-8398-479d-b26f-71504b0224e9
  - 2f550247-f59f-4307-8fa5-fec5ba316332
  - 89a778a4-658c-4bc8-ba23-24e4d15755de
  - c6a99e29-4f92-465d-886c-5b87dfb97ae1
  - 31eedeb1-427a-409f-b0cb-7f7481170a4a
  - 418b59ff-a629-49b3-b4a6-c881159f8872
  - 9fc6f81d-267a-4909-b872-ca42fdd5cc97
  - 464c23f8-8d18-4b5d-8221-f712db239c51
  - ad833622-fac0-439c-a520-15977099790a
  - 8cac0547-47f3-4356-9626-14f9042ee693
  - 2a241483-56bc-48ee-a71c-20d5a844ae1a
  wofs_annual_summary:
  - a8e33c6f-8d5f-4c57-b9f2-1b0779c03b7f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-31_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:32:52.099674Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
